.RadInput,
.RadInputMgr {
  vertical-align: middle; }

* + html .riSingle input.riTextBox,
* + html .RadForm.rfdTextbox .riSingle input.rfdDecorated[type="text"],
.RadInput .riTextBox,
.RadInputMgr {
  height: 17px; }

.riSingle .riTextBox,
.RadForm.rfdTextbox .riSingle input.rfdDecorated[type="text"] {
  height: 1.833em; }

.RadInput textarea.riTextBox {
  height: auto; }

.RadInput table {
  border: 0;
  vertical-align: bottom; }
  .RadInput table.riTable td {
    border: 0;
    padding: 0;
    vertical-align: middle;
    overflow: visible; }
  .RadInput table td.riCell {
    padding-right: 4px; }
.RadInput textarea {
  vertical-align: bottom;
  overflow: auto;
  resize: none;
  white-space: pre-wrap; }
.RadInput.riResizable .riTextBox {
  min-width: 65px;
  min-height: 40px; }
.RadInput.riResizable .riTextBox {
  padding-right: 2px; }
.RadInput.riContButton .riResizeIcon {
  margin-left: -27px; }
.RadInput .riResizeIcon, .RadInput.riButtonSwap .riResizeIcon {
  width: 7px;
  height: 7px;
  display: inline-block;
  vertical-align: bottom;
  margin-left: -7px; }
.RadInput .rfdRoundedContent {
  width: 100% !important; }
.RadInput .rfdRoundedWrapper {
  table-layout: fixed; }

html body .RadInput .riTextBox,
html body .RadInputMgr {
  border-width: 1px;
  border-style: solid;
  padding: 2px 2px 1px;
  vertical-align: middle; }
  html body .RadInput .riTextBox:disabled,
  html body .RadInputMgr:disabled {
    opacity: 1; }

.riSingle input.rfdDecorated {
  *padding-left: 5px !important; }

input.RadInputMgr.rfdDecorated {
  *padding-left: 2px !important; }

textarea.RadInputMgr {
  overflow: auto; }

html body .RadInput input.riEmpty,
html body .RadInput textarea.riEmpty,
html body input.RadInput_Empty {
  font-style: italic; }

.RadInput a {
  display: block;
  overflow: hidden;
  position: relative;
  outline: none;
  z-index: 2;
  text-indent: -2222px;
  text-align: center;
  text-decoration: none; }

* html .RadInput a, * + html .RadInput a {
  position: static; }
* + html .RadInput a {
  text-indent: 0;
  text-align: right; }
* + html .RadInput a span {
  text-indent: -2222px;
  display: inline-block; }

.RadInput .riSpin a {
  margin: 0 1px; }
.RadInput a.riDown {
  margin-top: 3px; }

.RadInput .riLabel {
  margin: 0 4px 0 0;
  white-space: nowrap;
  width: 40%;
  background: transparent; }

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .rdfd_ {
    position: absolute; } }
* html .RadInput {
  display: inline-block;
  height: 25px; }

.RadInputRTL table td.riCell {
  padding: 0 0 0 4px; }
.RadInputRTL .riLabel {
  margin: 0 0 0 4px; }

.riStrengthBar {
  background: url('Common/PasswordStrength.png') repeat-y;
  display: inline-block;
  width: 100px;
  height: 20px;
  margin-left: 5px;
  font: 12px / 18px "segoe ui", arial, sans-serif;
  color: #000;
  text-align: center;
  vertical-align: middle;
  overflow: hidden; }

.riStrengthBarL0 {
  background: none; }

.riStrengthBarL1 {
  background-color: #ff3933;
  background-position: 0 0;
  color: #620000; }

.riStrengthBarL2 {
  background-color: #ff7833;
  background-position: -300px 0;
  color: #922b00; }

.riStrengthBarL3 {
  background-color: #ffbe33;
  background-position: -600px 0;
  color: #9e5900; }

.riStrengthBarL4 {
  background-color: #ddcc33;
  background-position: -900px 0;
  color: #696400; }

.riStrengthBarL5 {
  background-color: #6bcc33;
  background-position: 100% 0;
  color: #236800; }

.riSingle {
  display: inline-block;
  white-space: nowrap;
  text-align: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -khtml-box-sizing: border-box; }

.riLabel {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -khtml-box-sizing: border-box; }

.riSingle .riTextBox, .riSingle .riContentWrapper {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -khtml-box-sizing: border-box; }
.riSingle a.riButton {
  display: inline-block;
  vertical-align: middle;
  background-position: 3px 5px;
  height: 18px;
  line-height: 18px;
  width: 20px; }
  .riSingle a.riButton:hover {
    background-position: 3px -45px; }
.riSingle .riLabel {
  vertical-align: middle;
  display: inline-block;
  margin: 0;
  padding-right: 5px; }
.riSingle a.riUp {
  display: inline-block;
  height: 8px;
  width: 15px;
  vertical-align: top; }
.riSingle a.riDown {
  display: inline-block;
  height: 8px;
  width: 15px;
  vertical-align: top;
  margin-left: -15px;
  vertical-align: bottom; }
.riSingle .riContentWrapper {
  display: inline-block;
  vertical-align: middle;
  overflow: visible;
  width: 60%; }

* + html .riSingle .riContentWrapper {
  overflow: visible; }

.riContButton {
  padding-right: 22px; }

.riContSpinButtons {
  padding-right: 17px; }

.riContButton.riContSpinButtons {
  padding-right: 35px; }
.riContButton .riContentWrapper {
  padding-right: 21px; }
* + html .riContButton .riContentWrapper {
  text-align: right; }

.riContSpinButtons .riContentWrapper {
  padding-right: 17px; }

.riContButton.riContSpinButtons .riContentWrapper {
  padding-right: 35px; }

html body .riSingle .riTextBox {
  padding-right: 5px;
  padding-left: 5px;
  margin: 0;
  width: 100%; }
  html body .riSingle .riTextBox[type="text"] {
    padding-right: 5px;
    padding-left: 5px;
    margin: 0;
    width: 100%; }

.RadForm.rfdTextbox .riSingle input.rfdDecorated {
  padding-right: 5px;
  padding-left: 5px; }

.RadForm.rfdTextbox .riSingle input.rfdDecorated[type="text"] {
  padding-right: 5px;
  padding-left: 5px; }

.RadForm.rfdTextbox input.rfdDecorated.RadInputMgr {
  width: auto; }

.riSingle .riButton {
  display: inline-block;
  margin-top: 2px; }
.riSingle .riStrengthBar {
  margin-left: 0; }

.rcSingle .riSingle {
  white-space: normal; }

div.RadPicker table.rcSingle .rcInputCell {
  padding-right: 0; }

.RadInputRTL {
  text-align: right; }
  .RadInputRTL.riResizable .riTextBox {
    padding-right: 5px;
    padding-left: 2px; }
  .RadInputRTL.riContButton .riResizeIcon {
    margin-left: 0;
    margin-right: -27px; }
  .RadInputRTL .riResizeIcon, .RadInputRTL.riButtonSwap .riResizeIcon {
    margin-left: 0;
    margin-right: -7px; }

.riSingle.RadInputRTL a.riDown {
  margin-left: 0;
  margin-right: -15px; }

._Telerik_Opera11 .riSingle.RadInputRTL a.riUp {
  margin-right: -15px; }
._Telerik_Opera11 .riSingle.RadInputRTL a.riDown {
  margin-right: 0; }

.riContSpinButtons .RadInputRTL {
  padding-right: 0;
  padding-left: 17px; }

.riContButton.riContSpinButtons.RadInputRTL {
  padding-right: 0;
  padding-left: 35px; }
.riContButton.RadInputRTL .riContentWrapper {
  padding-right: 0;
  margin-right: 0;
  padding-left: 21px;
  margin-left: -21px; }

.riContSpinButtons.RadInputRTL .riContentWrapper {
  padding-right: 0px;
  padding-left: 17px; }

.riContButton.riContSpinButtons.RadInputRTL .riContentWrapper {
  padding-right: 0;
  padding-left: 35px; }

* html body .riSingle .riTextBox {
  margin-top: -2px;
  margin-top: 0; }
